### Hierarchy

- DynamoError

## Index

### Properties

- code
- message
- requestId
- retryDelay
- retryable
- statusCode

## Properties

### code

code: DynamoErrorCode

- Defined in dynamo/dynamo-error.ts:4

### message

message: string

- Defined in dynamo/dynamo-error.ts:5

### requestId

requestId: string

- Defined in dynamo/dynamo-error.ts:6

### retryDelay

retryDelay: number

- Defined in dynamo/dynamo-error.ts:7

### retryable

retryable: boolean

- Defined in dynamo/dynamo-error.ts:8

### statusCode

statusCode: number

- Defined in dynamo/dynamo-error.ts:9

Generated using TypeDoc